/* CSS Document */

body {
	background-image: url(../images/bg3.png);
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
p {
	font: normal 12px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	padding-left:10px;
	color:#0e3984;
	}

a:link {font: normal 10px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	color:#EE2A28;
	}
a:visited {font: normal 10px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	color:#EE2A28;
	}
a:hover {font: normal 10px Arial, Sans-Serif; 
	margin: 0 0 12px;
	color:#000000;
	}
.red { font: bold 12px Arial, Sans-Serif; color: #EE2A28; 
	}
.white { font: normal 11px Arial, Sans-Serif; color: #FFFFFF; padding-right:10px; padding-left:10px;
	}	
.smaller { font: normal 10px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	color:#0e3984;
	}
h3 {
	font: bold 12px Arial, Sans-Serif; 
	margin-top: 10px; 
	margin-left: 17px;
	margin-right: 17px;
	margin-bottom: 0px;
	color:#0e3984;
	line-height:18px;
}
h1 {
	font: bold 18px Arial, Sans-Serif;
	color:#EE2A28;
	padding-left: 10px
}

h2 {
	font: bold 12px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	color:#EE2A28;
}
h4 {
	font: bold 12px Arial, Sans-Serif; 
	margin: 0 0 12px; 
	color:#0e3984;
}
#wrapper {
	width: 940px;
	height: auto;
	float: none;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
    }
#wrapper_ext {
	width: 960px;
	height: auto;
	float: none;
	background-image:url(../images/basis.png);
	background-repeat:no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

    }
#content {
	width: 940px;
	height: 740px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#buttons {
	width: 940px;
	height: 160px;
	float: left;
	margin-top: -25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#banner_top {
	width: 940px;
	height: 107px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#banner {
	width: 940px;
	height: 230px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	}
#main_text {
	width: 940px;
	height: auto;
	}
#left_col{
	width: 600px;
	height: auto;
	float:left;
	margin-top:15px;
	padding-top: 5px;
	background-color:#e7e7e7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#right_col{
    width: 320px;
	height: 265px;
	float:right;
	background-color:#e7e7e7;
	margin-top:15px;
	}
#right_col2{
	width: 320px;
	height: 265px;
	float:right;
	background-color:#0e3984;
	margin-top:10px;
	}
#col_1 {
    width: 200px;
	height: 150px;
	float:left;
	margin-top:15px;
	padding-left: 50px;
	}
#col_2 {
    width: 200px;
	height: 150px;
	float:left;
	margin-top:15px;
	padding-left: 70px;
	}
#call_butt{
    width: 320px;
	height: 36px;
	}
#book_butt{
    width: 320px;
	height: 42px;
	}
#logos{
    width: 940px;
	height: 70px;
	float:none;
	margin-bottom:20px
	}
#right_text{
    width: 320px;
	height: 230px;
	}
#menu {
	width: 647px;
	height:75px;
	float:right;
	margin-top:17px;
	padding-right:0px;
	background-image:url(../images/menu_bar.jpg);
	background-repeat: no-repeat;
	}
#nav {
    width: 647px;
	height: 20px;
	margin-top:30px;
	text-align:right;
	font-size:12px;
	}
#nav ul {
    margin: 0 0 0 0px;
	font-size: 12px;

}
#nav ul li {
    margin: 0 0 0 1px;
	display: inline;
    margin-right:30px;
	font-size:12px;
	}
#nav ul li a {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	}
#nav ul li a:hover {
	font-size:12px;
	color: #EE2A28;
	}
#logo{
	width: 275px;
	height: 75px;
	float:left;
	margin-top: 17px;
	padding-left: 11px;
	background-image:url(../images/logo.png);	
	}
#left_text{
	width: 240px;
	height: 450px;
	float:left;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 31px;
	}
#footer {
	width: 938px;
	height: 40px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(../images/footer_tile.jpg);
	background-repeat:repeat-x;
	}

#footer p {
    padding-top:10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	line-height:16px;
	}
 #footer a:link {
    padding-top:10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	}
#footer a:visited {
    padding-top:10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	}
#footer a:hover {
    padding-top:10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #0e3984;
	font-size: 11px;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	}
#contactform_r{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #949494;
	width: 600px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 40px;
	padding-left:10px;
	
}
#contactform_l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0e3984;
	width: 350px;
	float: left;
	margin-top: 20px;
	margin-left: 0px;
}
label {
	width: 100px;
	float: left;
	color: #0e3984;
}
input {
	width: 250px;
	float: left;
	margin-bottom: 5px;
}
textarea {
	float: left;
	width: 450px;
	margin-bottom: 5px;

}
#left_col1 {

	width: 300px;
	height: auto;
	float:left;
	margin-top:15px;
	padding-top: 5px;
	background-color:#e7e7e7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#right_col3 {

	width: 320px;
	float:right;
	background-color:#FFFF99;
	margin-top:10px;
}
#top_row {
	width: 220px;
	background-color:#000066;
	margin-top:10px;
	color: #CCCCCC;
	float: right;
	height: 40px;
}
